Compleet: true
Id: 551601201767938960
Categorie.Laatst_Bewerkt_Op: "2023-09-20T12:45:37.448Z"
Categorie.Id: 20
Categorie.Icon: "Kennis"
Categorie.Taal: "nl-NL"
Categorie.Handle: "ministerie-van-onderwijs-cultuur-en-wetenschap"
Categorie.Titel: "Ministerie van Onderwijs, Cultuur en Wetenschap"
Categorie.Filters:
  - Type: "Onderwerp"
    Id: 235
    Handle: "archieven"
    Titel: "Archieven"
  - Type: "Onderwerp"
    Id: 239
    Handle: "voorschoolse-en-vroegschoolse-educatie"
    Titel: "Voorschoolse en vroegschoolse educatie"
  - Type: "Onderwerp"
    Id: 244
    Handle: "zakendoen-met-het-rijk"
    Titel: "Zakendoen met het Rijk"
  - Type: "Onderwerp"
    Id: 249
    Handle: "werken-in-het-onderwijs"
    Titel: "Werken in het onderwijs"
  - Type: "Onderwerp"
    Id: 253
    Handle: "schoolvakanties"
    Titel: "Schoolvakanties"
  - Type: "Onderwerp"
    Id: 264
    Handle: "discriminatie-en-racisme"
    Titel: "Discriminatie en racisme"
  - Type: "Onderwerp"
    Id: 292
    Handle: "volwassenenonderwijs"
    Titel: "Voortgezet algemeen volwassenenonderwijs (vavo)"
  - Type: "Onderwerp"
    Id: 551
    Handle: "onderwijs-oekraiense-vluchtelingen"
    Titel: "Informatie over onderwijs aan Oekraïense vluchtelingen"
  - Type: "Onderwerp"
    Id: 304
    Handle: "toekomst-onderwijs"
    Titel: "Toekomst van het onderwijs"
  - Type: "Onderwerp"
    Id: 308
    Handle: "middelbaar-beroepsonderwijs"
    Titel: "Middelbaar beroepsonderwijs (mbo)"
  - Type: "Onderwerp"
    Id: 319
    Handle: "erfgoed"
    Titel: "Erfgoed"
  - Type: "Onderwerp"
    Id: 327
    Handle: "studiefinanciering"
    Titel: "Studiefinanciering"
  - Type: "Onderwerp"
    Id: 332
    Handle: "aanpak-seksueel-grensoverschrijdend-gedrag-en-seksueel-geweld"
    Titel: "Aanpak seksueel grensoverschrijdend gedrag en seksueel geweld"
  - Type: "Onderwerp"
    Id: 333
    Handle: "eergerelateerd-geweld"
    Titel: "Eergerelateerd geweld"
  - Type: "Onderwerp"
    Id: 343
    Handle: "financiering-onderwijs"
    Titel: "Financiering onderwijs"
  - Type: "Onderwerp"
    Id: 344
    Handle: "passend-onderwijs"
    Titel: "Passend onderwijs"
  - Type: "Onderwerp"
    Id: 362
    Handle: "media-en-publieke-omroep"
    Titel: "Media en publieke omroep"
  - Type: "Onderwerp"
    Id: 375
    Handle: "bevolkingsdaling"
    Titel: "Bevolkingsdaling"
  - Type: "Onderwerp"
    Id: 378
    Handle: "gemengde-scholen"
    Titel: "Gemengde scholen"
  - Type: "Onderwerp"
    Id: 382
    Handle: "hoger-onderwijs"
    Titel: "Hoger onderwijs"
  - Type: "Onderwerp"
    Id: 388
    Handle: "basisonderwijs"
    Titel: "Basisonderwijs"
  - Type: "Onderwerp"
    Id: 400
    Handle: "schooltijden-en-onderwijstijd"
    Titel: "Schooltijden en onderwijstijd"
  - Type: "Onderwerp"
    Id: 406
    Handle: "leerlingendaling"
    Titel: "Leerlingendaling"
  - Type: "Onderwerp"
    Id: 409
    Handle: "leerplicht"
    Titel: "Leerplicht"
  - Type: "Onderwerp"
    Id: 424
    Handle: "tweede-wereldoorlog"
    Titel: "Tweede Wereldoorlog"
  - Type: "Onderwerp"
    Id: 432
    Handle: "eindexamens"
    Titel: "Eindexamens voortgezet onderwijs"
  - Type: "Onderwerp"
    Id: 449
    Handle: "leven-lang-ontwikkelen"
    Titel: "Leven Lang Ontwikkelen"
  - Type: "Onderwerp"
    Id: 460
    Handle: "lezen-en-bibliotheken"
    Titel: "Lezen en bibliotheken"
  - Type: "Onderwerp"
    Id: 461
    Handle: "opvang-vluchtelingen-uit-oekraine"
    Titel: "Opvang vluchtelingen uit Oekraïne"
  - Type: "Onderwerp"
    Id: 468
    Handle: "lhbti-emancipatie"
    Titel: "LHBTI-emancipatie"
  - Type: "Onderwerp"
    Id: 474
    Handle: "maatschappelijke-diensttijd"
    Titel: "Maatschappelijke diensttijd"
  - Type: "Onderwerp"
    Id: 477
    Handle: "vsv"
    Titel: "Voortijdig schoolverlaten (vsv)"
  - Type: "Onderwerp"
    Id: 479
    Handle: "vrijheid-van-onderwijs"
    Titel: "Vrijheid van onderwijs"
  - Type: "Onderwerp"
    Id: 482
    Handle: "internationale-culturele-samenwerking"
    Titel: "Internationale culturele samenwerking"
  - Type: "Onderwerp"
    Id: 484
    Handle: "taal-en-rekenen"
    Titel: "Taal en rekenen op school"
  - Type: "Onderwerp"
    Id: 491
    Handle: "wetenschap"
    Titel: "Wetenschap"
  - Type: "Onderwerp"
    Id: 501
    Handle: "vrouwenemancipatie"
    Titel: "Vrouwenemancipatie (gendergelijkheid)"
  - Type: "Onderwerp"
    Id: 518
    Handle: "laaggeletterdheid"
    Titel: "Laaggeletterdheid"
  - Type: "Onderwerp"
    Id: 523
    Handle: "onderwijs-en-internationalisering"
    Titel: "Onderwijs en internationalisering"
  - Type: "Onderwerp"
    Id: 528
    Handle: "coronavirus-financiele-regelingen"
    Titel: "Coronavirus: financiële regelingen"
  - Type: "Onderwerp"
    Id: 535
    Handle: "achttien-jaar-worden"
    Titel: "18 jaar worden"
  - Type: "Onderwerp"
    Id: 539
    Handle: "schooladvies-en-doorstroomtoets-basisschool"
    Titel: "Schooladvies en doorstroomtoets basisschool"
  - Type: "Onderwerp"
    Id: 541
    Handle: "voortgezet-onderwijs"
    Titel: "Voortgezet onderwijs"
  - Type: "Onderwerp"
    Id: 542
    Handle: "veilig-leren-en-werken-in-het-onderwijs"
    Titel: "Veilig leren en werken in het onderwijs"
  - Type: "Onderwerp"
    Id: 547
    Handle: "kunst-en-cultuur"
    Titel: "Kunst en cultuur"
